a:visited
{
color: yellow;
}

th
{
font-weight: bold;
text-align: left;
}

#info1
{
margin-top: 50;
vlink:yellow;	
}

#navigace
{
font: 16px "Tahoma";
text-align: center;
font-weight: bold;
color: lightblue;
margin-top: 100;

}

#text
{
margin-top: 100;
font: 18px;

} 

h2 
{
top:40;
font: 40px "Techno CE", Impact, sans-serif;
text-align: center;  font-weight: bold; font-style:normal; 
color: #999; 
margin-top: 40; 
margin-left: 0;
margin-right: 0;
border-style: dotted; border-top-width: thin; border-bottom-width: thin; border-left-width: thin; border-right-width: thin; border-right-style: none; border-left-style: none;
}

h3
{
margin-left: -60;
font: 24px "Techno CE", Impact, sans-serif;
text-align:left;  
font-weight:bold;
font-style:italic; 
color: #999;
}


h4
{
margin-left: -60;
font: 17px "Techno CE";
text-align:left;
font-weight:normal;
font-style:italic;
color: #999;
}



a
{
font-color: white;
}

body 
{
margin-top:30;
margin-left: 208;
margin-right: 200;
text-align: justify;
background-image: url(Image7.gif);
background-repeat: repeat;
/*background: #b2e9e2;
background:#f0f0f0;*/

color: lightgreen;
/*color:#999;*/
font:16px "Techno CE", Impact, sans-serif;
} 


td
{

}

tr
{
/*margin:0;*/
/*background-image: url(Image2.gif);*/
/*background-repeat: repeat;*/
/*background: #c4c2c2;
/*background: #b2e9e2;*/
/*background:#f0f0f0;	*/
color: lightgreen;
/*color:#999;	*/
font-style:normal; font-variant:normal; font-weight:normal; font-size:18px; font-family:Techno CE, Impact, sans-serif	
} 

th
{
color: lightgreen;
font-style:normal; font-variant:normal; font-weight:bold; font-size:18px; font-family:Techno CE, Impact, sans-serif	

}

table
{
margin-top:0;
margin-left: 65;
background-repeat: repeat;
color: white;
}

